SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001897: add SSH port 222 to snort.conf.tmpl - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001897Endian FirewallOther Servicespublic2009-05-22 17:012009-10-27 12:00
Reportermike-f 
Assigned Topeter-endian 
PrioritynormalSeveritytrivialReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc3 
Target VersionFixed in Version2.3 
Summary0001897: add SSH port 222 to snort.conf.tmpl
Description/etc/snort/snort.conf.tmpl

lines 26/27

   portvar SSH_PORTS 22
   var SSH_PORTS 22

change to

   portvar SSH_PORTS [22,222]
   var SSH_PORTS [22,222]
Additional Informationsshd is listening on ports 22 and 222 as defined by default
/etc/ssh/sshd_config
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-22 17:01 mike-f New Issue
2009-05-26 13:29 peter-endian Status new => resolved
2009-05-26 13:29 peter-endian Fixed in Version => 2.3
2009-05-26 13:29 peter-endian Resolution open => fixed
2009-05-26 13:29 peter-endian Assigned To => peter-endian
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker